glutSolidIcosahedron(3GLUT)

NAME
glutSolidIcosahedron, glutWireIcosahedron - render a solid or wireframe icosahedron (20-sided regular solid) respectively.

SYNTAX

void glutSolidIcosahedron(void);
void glutWireIcosahedron(void);

DESCRIPTION
glutSolidIcosahedron and glutWireIcosahedron render a solid or wireframe icosahedron respectively. The icosahedron is centered at the modeling coordinates origin and has a radius of 1.0.

SEE ALSO
glutSolidSphere, glutSolidCube, glutSolidCone, glutSolidTorus, glutSolidDodecahedron, glutSolidOctahedron, glutSolidTetrahedron, glutSolidTeapot

AUTHOR
Mark J. Kilgard (mjk@nvidia.com)